Template:Action/Styles.css: Difference between revisions

From The Undead Archive
No edit summary
No edit summary
Line 8: Line 8:
{
{
background: var(--light-bg);
background: var(--light-bg);
padding: 1%;
padding: 2%;
}
}



Revision as of 17:25, 20 June 2026

.action-wrapper
{
width: 50%;
text-align: center;
}

.action-header
{
background: var(--light-bg);
padding: 2%;
}

.action-header .mw-heading
{
margin: 0 !important;
line-height: 1em !important;
}


.action-label
{
flex:1;
}

.action-data
{
flex:1;
}